Themes
Get Theme
Get a single theme by ID.
GET
Get Theme
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get a single theme by ID.
curl --request GET \
--url https://api.oviond.com/v1/themes/:id \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"name": "<string>",
"tokens": {},
"is_default": true,
"created_at": null,
"cover_page": {
"pattern_id": "<string>",
"bg_image_url": "<string>",
"title": "<string>",
"subtitle": "<string>",
"widgets": []
},
"thank_you_page": {
"pattern_id": "<string>",
"bg_image_url": "<string>",
"title": "<string>",
"subtitle": "<string>",
"widgets": []
}
}
}curl --request GET \
--url https://api.oviond.com/v1/themes/:id \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"name": "<string>",
"tokens": {},
"is_default": true,
"created_at": null,
"cover_page": {
"pattern_id": "<string>",
"bg_image_url": "<string>",
"title": "<string>",
"subtitle": "<string>",
"widgets": []
},
"thank_you_page": {
"pattern_id": "<string>",
"bg_image_url": "<string>",
"title": "<string>",
"subtitle": "<string>",
"widgets": []
}
}
}